% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CST_SaveData.R
\name{CST_SaveData}
\alias{CST_SaveData}
\title{Save CSTools objects of class 's2dv_cube' containig experiment or oberved data in NCDF format}
\usage{
CST_SaveData(data, destination)
}
\arguments{
\item{data}{an object of class \code{s2dv_cube}}

\item{destination}{a character string containing the directory name in which to save the data diveded in separte folders for each experiment and variable and in separate ncdf files for each start date.}
}
\description{
This function allows to save a object of class 's2dv_cube' in a .nc file.
}
\examples{
\dontrun{
library(CSTools)
data <- lonlat_data$exp
destination <- "./path/"
CST_SaveData(data = data, destination = destination)
}

}
\author{
Perez-Zanon Nuria, \email{nuria.perez@bsc.es}
}
\seealso{
\code{\link[easyNCDF]{ArrayToNc}}, \code{\link{SaveNC}} and \code{\link{CST_Load}}
}

